<!doctype html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <title>Inverser une chaîne de caractères</title>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">

</head>
<body>
  <div class="container text-center">
    <h1>Inverser une chaîne de caractères</h1>
    <h2>Plus d'exercices sur <a href="http://bit.ly/1MjCzNf">ma chaîne YouTube</a></h2>
    <hr>
    <h2 id="result"></h2>
  </div>
  <script>
  //________________________________






  function reverseString(str) {
  // ne pas modifier le code ci dessus
  return str.split("").reverse().join("");
  }

  //modifier salut en conservant les "" pour essayer avec un autre mot
  var resultat = reverseString("youtube");








  //ne pas modifier le code ci dessous
  console.log(resultat);
  $("#result").html(resultat);
  //________________________________
</script>
</body>
</html>
